<?php

namespace Openguru\OpenCartFramework\TeleCartPulse;

use Ramsey\Uuid\Uuid;

class TrackingIdGenerator
{
    public static function generate(): string
    {
        return Uuid::uuid4()->toString();
    }
}
